/* eslint-disable */
import array from '../../utils/array.js'

function isActive(activeList, itemId) {
    if (array.isArray(activeList)) {
        return activeList.indexOf(itemId) > -1;
    }

    return activeList === itemId;
}

export default {
    isActive
};